<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>gen:Lock</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/gen-Lock-2019-11/digital-comic/835579</Web>
  <Volume>2019</Volume>
  <Summary>The Shogunate's rampage against the Union and Polity in Japan continues! Yaz and the rest of the team need to get into Siege and shut Sycorax down, but will they be able to defeat them now that Chase has joined their side?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB835579]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
